@charset "UTF-8";

h1, h2, h3, h4, h5, h6 {
	font-family:Verdana, Geneva, sans-serif;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
}
.bodytextpoints {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}
.bodytextpoints li {
	padding:5px 0px;
	margin-top:5px;
}
.bodytextbold {
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color:#666666;
}
#bodytextbold {
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}
#bodytextbold a,#bodytextbold a:visited{
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	
}
#bodytextbold a:hover,#bodytextbold a:visited:hover{
	font-family: Verdana;
	font-size:11;
	font-weight:bold;
	color:#f28526;
	font-decoration:none;
}
#bodytextbold2 {
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color:#FF5500;
	text-decoration:none;
}
#bodytextbold2 a,#bodytextbold2 a:visited{
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FF5500;
	text-decoration: none;
	
}
#bodytextbold2 a:hover,#bodytextbold2 a:visited:hover{
	font-family: Verdana;
	font-size:11;
	font-weight:bold;
	color:#000000;
	font-decoration:underline;
}
#email_link {
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color:#f28526;
	text-decoration:underline;
}
#email_link a,#email_link a:visited{
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #f28526;
	text-decoration: underline;
	
}
#email_link a:hover,#email_link a:visited:hover{
	font-family: Verdana;
	font-size:11;
	font-weight:bold;
	color:#f28526;
	font-decoration:underline;
}
.bodytextlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#666666;
	text-decoration:underline;
}
#bodytextlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#666666;
	text-decoration:underline;
}
#bodytextlink a,#bodytextlink a:visited{
	font-family: Verdana;
	font-size: 12px;
	color:#666666;
	text-decoration:none;
	
}
#bodytextlink a:hover,#bodytextlink a:visited:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#AAAAAA;
	text-decoration:none;
}
.bodytextboldhilite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#f28526;
}
.readmore_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #f28526;
	text-decoration:underline;
}
#readmore_link a:hover,#readmore_link a:visited:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #f28526;
	text-decoration:underline;
}
.footertext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:10px;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #f28526;
}
.heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #f28526;
}
.heading3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}

#maindl {
	font-family: Arial Black;
	font-size: 18px;
	color:#FFFFFF;
	text-decoration:none;
}
#maindl a,#maindl a:visited{
	font-family: Arial Black;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	
}
#maindl a:hover,#maindl a:visited:hover{
	font-family: Arial Black;
	font-size:18;
	color:#000000;
	font-decoration:underline;
}
#hlink_menu{
	font-family: Verdana;
	font-size: 13px;
	color:#FFFFFF;
	text-decoration:none;
}
#hlink_menu a,#hlink_menu a:visited{
	font-family: Verdana;
	font-size: 13px;
	color:#FFFFFF;
	text-decoration:none;
	
}
#hlink_menu a:hover,#hlink_menu a:visited:hover {
	font-family: Verdana;
	font-size: 13px;
	color:#CACACA;
	text-decoration:none;
}
#section_title{
margin-top: 20px;
margin-left: 0;
margin-right: 0;
font-size: 1.8em;
padding-bottom: 3px;
padding-top: 3px;
padding-left: 10px;
padding-right: 0;
color: #000000;
border-bottom: 1px #000000 solid;
letter-spacing: 4px;
border-top: 1px #000000 solid;
font-weight: normal;
background-color:#F2F2F2;
}
#top_menu{
color: #000000;
text-decoration:none;
}
#top_menu a,#top_menu a:visited{
	text-decoration:none;
	color: #000000;
}
#top_menu a:hover,#top_menu a:visited:hover {
	color: #000000;
	text-decoration:underline;
}
.testimonial{
	color:#F60;
	font-weight:bold;
}
.testimonial-text{
	color:#630;
	font-style:italic;
}
.testimonial-owner{
	color:#333;
	font-style:italic;
	font-size:10px;
	text-align:right;
	font-family:Verdana, Geneva, sans-serif;
}

.notice {
	 font-family:Tahoma, Geneva, sans-serif;
	 background-color:#EEEEEE;
	 border-radius: 5px;
	 color:#272727;
	 font-size:14px;
}
.notice a:Link, .notice a:visited {
	color:#272727;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
}
.notice a:hover, .notice a:visited:hover {
	color:#FF6600;
	text-decoration: none;
}

.dnld {
	display:block;
	padding: 0 15px;
}
.dnld a {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	display:block;
	padding: 20px;
	border: 1px solid #DDDDDD;
	color: #373737;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
	text-decoration: none;
	background: url(../images/icon-pdf.png) no-repeat 15px center #F0F0F0;
}
.dnld a span {
	font-size: 14px;
	font-weight: 100;
	display: block;
	line-height: 16px;
}
.dnld a:hover {
	border-color: #AAA;
	background-color: #EEE;
}